# textdomain: audio_lib

##[ src/GUI/gui_settings.lua ]##
Audio Settings=Ajustes de sonido
It only affects mods that use audio_lib=Sólo afecta los mods que usan audio_lib
Main=Principal
BGM=Música de fondo
SFX=Efectos de sonido
Reset=Reiniciar
Apply=Aplicar

##[ src/tests/tests.lua ]##
Audio Lib test #1@n@n1. Play BGM #1 for 1s@n2. Play BGM #2 for 3s, gain 0.3@n3. Play BGM #1 for 4s from where it stopped@n4. Stop BGM #1 after 2s=Audio lib test #1@n@n1. Reproduce fondo #1 por 1s@n2. Reproduce fondo #2 por 3s, volumen 0.3@n3. Reproduce fondo #1 por 4s de donde paró@n4. Interrumpe fondo #1 después de 2s
Audio Lib test #2@n@n1. Play BGM #1 in loop. Right click to stop any BGM=Audio Lib test #2@n@n1. Reproduce fondo #1 en bucle. Clic derecho para interrumpir cualquier fondo
